drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/rav1e
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/rav1e/
-rw-r--r--	root/root	usr/include/rav1e/rav1e.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/librav1e.a
lrwxrwxrwx	root/root	usr/lib/librav1e.so -> librav1e.so.0.6.6
lrwxrwxrwx	root/root	usr/lib/librav1e.so.0 -> librav1e.so.0.6.6
-rwxr-xr-x	root/root	usr/lib/librav1e.so.0.6.6
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/rav1e.pc
